@charset "utf-8";
/* CSS Document */
.banner {position: relative; z-index: 2;}
.amg_banner_wrap {position: relative; z-index: 2; height: 0; padding-bottom: 44.4271%; overflow: hidden;}
.amg_banner_wrap > div {position: absolute!important; top: 0!important; left: 0!important; right: 0!important; bottom: 0!important;}
@media only screen and (max-width:992px){/*依照banner手機版RWD尺寸進行變動*/
    .amg_banner_wrap {padding-bottom: 85.988%;}
}


.ind_A {background: url("../images/ind_a_bg.jpg") no-repeat fixed 0% 17.5%; padding: clamp(40px, 6.5vw, 123px) 0 clamp(40px, 4.6vw, 88px) 0;}
.ind_A .titH {display: flex; flex-flow: wrap; justify-content: center; align-items: center; color: #0040a4; font-weight: 800; letter-spacing: 1.7px; line-height: 1.1111111; padding: 0; margin: 0 0 20px 0;}
.ind_A .titH > span {display: inline-block; line-height: 0; font-size: 0; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.ind_A .con {display: flex; flex-flow: wrap; padding: clamp(20px, 2.19vw, 42px) 5.695% 0 5.695%;}
.ind_A .con > div {width: 30.095%; border-radius: 50px; background-image: linear-gradient(180deg, #fff 0%, #e9f2ff 100%); box-shadow: 0 5px 15px rgba(162, 187, 224, 0.35); text-align: center; border: 5px solid #fff; padding: 33px 0 45px 0; margin: 0 4.624% 40px 0;}
.ind_A .con > div:nth-child(3n+3), .ind_A .con > div:last-child {margin: 0 0 40px 0;}
.ind_A .con > div > .img {line-height: 0; padding: 0 25%; margin: 0 0 10px 0; -webkit-animation: topmove_b5 3000ms linear infinite; animation: topmove_b5 3000ms linear infinite;}
.ind_A .con > div > .tit {color: #0040a4; font-weight: 800; letter-spacing: 1.7px; line-height: 1.1111111; padding: 0 10px; margin: 0 0 14px 0;}
.ind_A .con > div > p {color: #333333; font-weight: 500; letter-spacing: 1.8px; line-height: 1.5; padding: 0 0 0 2px;}

.ind_B {background: #ebf3ff; padding: clamp(40px, 7.56vw, 145px) 0 clamp(40px, 7.4vw, 142px) 0;}
.ind_B .frame_1440 p {color: #333333; font-weight: 600; letter-spacing: 1.8px; line-height: 1.5; text-align: center; padding: 0 0 0 8px;}
.ind_B .titH {display: flex; flex-flow: wrap; justify-content: center; align-items: center; color: #0040a4; font-weight: 800; letter-spacing: 1.7px; line-height: 1.1111111; padding: 0; margin: 0 0 clamp(20px, 2.3vw, 44px) 0;}
.ind_B .titH > span {display: inline-block; line-height: 0; font-size: 0; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.ind_B .con {display: flex; flex-flow: wrap; padding: clamp(30px, 4.33vw, 83px) 4.514% 0 4.653%;}
.ind_B .con > div {width: 46.713%; margin: 0 6.574% 30px 0; position: relative; z-index: 1;}
.ind_B .con > div:nth-child(2n+2), .ind_B .con > div:last-child {margin: 0 0 30px 0;}
.ind_B .con > div > .img {border-radius: 50px; overflow: hidden; position: relative; z-index: 1; box-shadow: 0 5px 15px rgba(162, 187, 224, 0.35); margin: 0 0 clamp(20px, 1.46vw, 28px) 0;}
.ind_B .con > div > .img::before {content: ''; border: 8px solid #f1f7ff; border-radius: 50px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1;}
.ind_B .con > div > .img > .pho {line-height: 0; font-size: 0; border-radius: 55px; overflow: hidden;}
.ind_B .con > div > .img > .tit {position: absolute; top: 49%; left: 49.1%; z-index: 100; transform:translate(-50%, -50%); color: #fff; font-weight: 800; line-height: 1; letter-spacing: 2.3px; text-align: center; padding: 0; margin: 0; text-shadow: 0 2px 10px rgba(21, 12, 23, 0.75);}
.ind_B .con > div > p {font-weight: 400; padding: 0 0 0 3px; transition: all 0.5s ease 0s;}
.ind_B .con > div:hover > p {color: #ce872b;}

.ind_C {padding: clamp(40px, 11.15vw, 214px) 0 clamp(40px, 5.21vw, 100px) 0; position: relative; z-index: 1;}
.ind_C::before {content: ''; background: url("../images/ind_b_bg.jpg") no-repeat center / cover; width: 100%; padding-bottom: 36.511%; position: absolute; top: 0; left: 1.717%; z-index: -1; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.ind_C::after {content: ''; width: 9.792%; padding-bottom: 4.896%; clip-path: polygon(50% 100%, 0 0, 100% 0); background: #ebf3ff; position: absolute; top: 0; left: calc(50% - 5.3062%); z-index: 1;}
.ind_C .titH {display: flex; flex-flow: wrap; justify-content: center; align-items: center; color: #0040a4; font-weight: 800; letter-spacing: 1.7px; line-height: 1.1111111; padding: 0; margin: 0 0 20px 0;}
.ind_C .titH > span {display: inline-block; line-height: 0; font-size: 0;}
.faq_lis {padding: clamp(20px, 1.88vw, 36px) 7.64% 0 7.431%;}
.faq_lis > div {padding: 0 0 27px 0;}
.faq_lis > div > .faq_q {background: #fff; color: #0040a4; border: 1px solid #0040a4; font-weight: 500; line-height: 1.5; letter-spacing: 1.78px; padding: 17px 40px 14px 98px; margin: 0; position: relative; z-index: 1; min-height: 71px; border-radius: 71px; cursor: pointer;}
.faq_lis > div > .faq_q::before {content: ''; width: 81px; height: 81px; border-radius: 50%; background: #fff; border: 1px solid #0040a4; position: absolute; top: -6.5px; left: -1px; z-index: 10; cursor: pointer;}
.faq_lis > div > .faq_q::after {content: ''; width: 15px; height: 15px; border-left: 4px solid #0040a4; border-bottom: 4px solid #0040a4; position: absolute; top: 27px; left: 30px; z-index: 20; transform:rotate(-135deg); cursor: pointer;}
.faq_lis > div > .faq_q > span {font-family: "Roboto", sans-serif;}
.faq_lis > div > .faq_a {color: #535353; font-weight: 500; line-height: 1.7143; letter-spacing: 1.57px; padding: clamp(20px, 2.4vw, 46px) 55px clamp(20px, 2.56vw, 49px) 99.5px; position: relative; z-index: 1; display: none;}
.faq_lis > div > .faq_a::before {content: ''; background: url("../images/dot_01.png") repeat-y top; width: 2px; position: absolute; top: 27px; left: 40px; bottom: 8px; z-index: 1;}
.faq_lis > div.aq_show > .faq_q {background: #0040a4; color: #fff;}
.faq_lis > div.aq_show > .faq_q::before {background: #0040a4; box-shadow: 0 0 8px rgba(21, 12, 23, 0.55);}
.faq_lis > div.aq_show > .faq_q::after {border-left: 4px solid #fff; border-bottom: 4px solid #fff; top: 24px; left: 32px; transform:rotate(-45deg);}

.ind_D {padding: 0 0 clamp(40px, 5.94vw, 114px) 0;}
.ind_D .frame_1440 {display: flex; flex-flow: wrap;}
.ind_DL {width: 47.223%; background: #0040a4; border-radius: 80px; padding: 67px clamp(20px, 3.13vw, 60px) 40px clamp(20px, 3.18vw, 61px); margin: 0 0 0 -4px; color: #fff; position: relative; z-index: 1; overflow: hidden;}
.ind_DL::before {content: ''; background: url("../images/ind_c_bg.jpg") no-repeat center / cover; width: 95.148%; padding-bottom: 64.12%; position: absolute; bottom: -9.728%; right: -8.824%; z-index: 1;}
.ind_DL > .tit {color: #fff; font-weight: 800; letter-spacing: 1.78px; line-height: 1.1111111; padding: 0 0 0 75px; margin: 0 0 20px 0; position: relative; z-index: 10;}
.ind_DL > .tit > img {position: absolute; top: 0px; left: 5px;}
.ind_DL > .req {position: absolute; top: 74px; right: clamp(20px, 2.865vw, 55px); letter-spacing: 1px; font-weight: 500;}
.ind_DL > .req > .poi {font-family: 'Noto Sans TC', sans-serif; color: #ffcc00; margin: 0 7px 0 0; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.ind_DL > form {position: relative; z-index: 10;}
.ind_form {padding: clamp(20px, 1.72vw, 33px) 0 0 0;}
.ind_form > .tit {font-family: "Roboto", 'Noto Sans TC', sans-serif; font-weight: 400; line-height: 1.25; letter-spacing: 1.2px; padding: 0; margin: 0 0 14px 3px;}
.ind_form > .tit label {padding: 0; margin: 0;}
.ind_form > .tit .poi {font-family: 'Noto Sans TC', sans-serif; color: #ffcc00; margin: 0 0 0 7px; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.ind_form > .inp {margin: 0 0 16px 0;}
.ind_DR {width: calc(100% - 47.223%); padding: 3px 0 0 clamp(20px, 3.03vw, 58px);}
.ind_DR > .tit {color: #0040a4; font-weight: 800; letter-spacing: 1.78px; line-height: 1.1111111; padding: 0 0 0 76px; margin: 0 0 clamp(20px, 1.93vw, 37px) 0; position: relative; z-index: 10;}
.ind_DR > .tit > img {position: absolute; top: -3px; left: 17px;}
.ind_DR1 {background: #e3f3ff; border-radius: 50px; position: relative; z-index: 1; padding: 57px clamp(20px, 2.5vw, 48px) 47px clamp(20px, 2.71vw, 52px); margin: 0 -4px clamp(20px, 1.57vw, 30px) 0; font-weight: 500; line-height: 1.7142857; letter-spacing: 1.05px; transition: all 1s ease 0s;}
.ind_DR1 > .tit {color: #ff8400; font-weight: 800; line-height: 1.142857; letter-spacing: 1.4px; padding: 0 0 17px 4px; margin: 0;}
.ind_DR1 > .fs_24 {color: #0040a4; font-weight: 800!important; line-height: 1.9166667; letter-spacing: 1.2px; padding: 0 0 0 4px;}
.ind_DR1 > p {font-weight: 500!important; padding: 0 0 0 4px;}
.hr_01 {background: #98bed8; height: 1px; line-height: 0; margin: 17px 0 22px 0;}
.ind_DR2 {background: #e3f3ff; border-radius: 50px; position: relative; z-index: 1; padding: 57px clamp(20px, 2.5vw, 48px) 47px clamp(20px, 2.71vw, 52px); margin: 0 -4px clamp(20px, 1.78vw, 34px) 0; font-weight: 500; line-height: 1.7142857; letter-spacing: 1.05px; transition: all 1s ease 0s;}
.ind_DR2 > .tit {color: #ff8400; font-weight: 800; line-height: 1.142857; letter-spacing: 1.4px; padding: 0 0 17px 4px; margin: 0;}
.ind_DR2 > .fs_24 {color: #0040a4; font-weight: 800!important; line-height: 1.9166667; letter-spacing: 1.2px; padding: 0 0 0 4px;}
.ind_DR2 > p {font-weight: 500!important; padding: 0 0 0 4px;}
.ind_DR3 {background: #e3f3ff; border-radius: 50px; position: relative; z-index: 1; padding: 57px clamp(20px, 2.5vw, 48px) 47px clamp(20px, 2.71vw, 52px); margin: 0 -4px 0 0; font-weight: 500; line-height: 1.7142857; letter-spacing: 1.05px; transition: all 1s ease 0s;}
.ind_DR3 > .tit {color: #ff8400; font-weight: 800; line-height: 1.142857; letter-spacing: 1.4px; padding: 0 0 17px 4px; margin: 0 -3px 0 0;}
.ind_DR3 > .fs_24 {color: #0040a4; font-weight: 800!important; line-height: 1.9166667; letter-spacing: 1.2px; padding: 0 0 0 4px;}
.ind_DR3 > p {font-weight: 500!important; padding: 0 0 0 4px;}
.appear, .ind_DR1:hover, .ind_DR2:hover, .ind_DR3:hover {background: #fff1d9; transition: all 1s ease 0s;}


